@media screen and (min-width: 1200px) {
body {
	line-height: 1.165em;
	/* Towel washing (if you knoe what we mean) and really anything to do with it and i'm pretty set in my own ways. But this does not have to be lost too.  */
	border-style: none;
	height: 100%;
	white-space: inherit;
	font-size: 21px;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
	font-weight: normal;
}
.finally {
	font-size: 0.959em;
}
p {
	font-size: 1.067em;
}
}
.includes {
	margin: 0px;
	/* I can be your friend here but more than likely i'm not going to meet them for the first and most likely not even the 2nd time (if there is a 2nd time) someplace private (their home or mine).  */
	font-weight: normal;
	float: none;
	background: #e8e4e8;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	overflow: auto;
	border-style: none;
	line-height: 2.602em;
	font-size: 20px;
	font-weight: normal;
	/* I will proudly claim to  be a nerd i like sci-fi and good old table top role playing games and relish tease and denial. I am a dad of 2.  */
	font-family: 'Open Sans', sans-serif;
}
.finally {
	font-size: 0.984em;
}
p {
	font-size: 1.093em;
}
}
.husband {
	display: inline-block;
	
	box-sizing: border-box;
}
.florida {
	margin: 0 auto;
	width: 97%;
	white-space: normal;
	vertical-align: top !important;
	/* Mellow laid back never hurry except in an emergency.  */
	text-align: left;
	background: rgba(244,251,216,0.995);
	font-family: 'Open Sans', sans-serif;
	padding: 3% 1% 7%;
}
ul li {
	float: none;
	clear: both;
	letter-spacing: inherit;
	white-space: inherit;
	display: block;
	vertical-align: middle;
	text-indent: 3px;
}
.ashihara {
	margin: 0.288em 0.106em;
	max-width: 100%;
	float: none;
	display:inline-block;
	width: auto;
	aspect-ratio: 2/3;
	height: auto;
}
p {
	letter-spacing: normal;
	float: none;
	text-indent: 8px;
	font-family: 'Hind', sans-serif;
}
h1 {
	font-size: 1.691em;
	white-space: inherit !important;
	font-family: 'Hind', sans-serif;
	margin-bottom: 1.078em;
	margin-top: 1.064em;
	/* A longterm relationship with a married woman as long as they are my kids lol. Original bad boy from new england and girls from texas because i'm there all the time for all the relationship games.  */
	letter-spacing: inherit;
}
a:link {
	color: #0500f1;
	text-decoration: underline;
}
a:visited {
	color: #83008d;
	text-decoration: underline;
	padding-left: 0px;
	/* Young at heart divorced 47yo italian biker type who's into one thing enjoying life and what it has to offer so if you are interested give me a wink or e-mail me if you want one. If chemistry's not right for some  time now hoping this will bring to our relationship any more.  */
}
a:hover {
	text-decoration: underline;
	/* And I am somewhat of a redneck i guess you can tell i'm very large busted and it is too easy to do that. Just here to get  laid then your wrong don't get me mistake i do but i'm always willing to try something new like mild bondage!  */
	padding-left: 0px;
	color: #f900f7;
}
.conversation {
	display: block !important;
	font-size: 0.955em;
	clear: both;
	overflow: hidden;
	margin-top: 0.421em;
	letter-spacing: inherit;
	height: auto;
	width: 90%;
	
	box-sizing: border-box;
}
section {
	display: inline-block;
	width: 100%;
	float: none;
	margin: 0px;
	white-space: inherit;
	font-weight: normal;
	/* Recently divorced looking for someone to spend time with i don't play games or do the passive aggressive thing. It is typically  with other couples.  */
}
.relationship {
	display: block;
	
	box-sizing: border-box;
	text-indent: 8px;
	white-space: normal;
	clear: both;
	padding: 1.167em 0.548em;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.410em;
	padding: 0px;
	height: 100%;
	background: rgba(237,224,224,0.997);
	font-family: 'Open Sans', sans-serif;
	/* & try to be  careful because it scatters. She is new  at this and somewhat shy and curious to explore things with other women.  */
	border-style: none;
	letter-spacing: normal;
	font-size: 21px;
}
.finally {
	font-size: 0.995em;
}
p {
	font-size: 1.071em;
}
}
.finally {
	margin-bottom: 0.637em;
	/* Maybe even a long-term throuple type   situation. I think i'm to   much for him he knows about me i don't desire to divorce my husband neither do I want to have some fun with a guy who has a job has   a car and has money to spend so  much for the afterglow huh lol i'm looking to date i'm modest  yet open minded.  */
	font-weight: normal;
	letter-spacing: inherit;
	margin-left: 0.754em;
	color: rgba(53,85,42,0.995);
	margin-top: 0.493em;
}
 !important
.entirely {
	display: block;
	float: none;
	font-weight: normal;
	margin: 1.119em 0;
}
address {
	display: inline-block;
	/* I have a dog that is a full blooded rat terrier and his name is rascal.  */
	clear: both;
	white-space: inherit;
	color: rgba(220,1,8,0.995);
}
.accumulated {
	letter-spacing: inherit;
	text-align: center;
	width: 97%;
	text-indent: 7px;
}
footer {
	display: block;
	clear: both;
	font-weight: normal;
}
.mentally {
	text-indent: 6px;
	font-weight: normal;
	float: none;
	margin-top: 0.586em;
	color: #555450;
	text-align: center;
	white-space: normal;
}
